Subject: bug#22120: Another backtrace

From: Eric Hanchrow <[email-masked]>
Date: Sun, 13 Dec 2015 18:19:52 +0000

I glanced through (info "(elisp) Undo") and didn't see any sort of
warning.  Should we add one?  I can certainly stick something in there
myself, but doubt it'd be quite correct.

On Sun, Dec 13, 2015 at 10:13 AM Eli Zaretskii <[email-masked]> wrote:

> > From: Eric Hanchrow <[email-masked]>
> > Date: Sun, 13 Dec 2015 18:07:43 +0000
> > Cc: [email-masked]
> >
> > I'm surprised that it is possible to cause a segfault from lisp. Is that
> an
> > indication of a problem in the core C code, or is that just the way
> things are?
>
> That's what you get for messing with undo-list.
>